=== debian/control ===
Source: stress
Section: devel
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: http://people.seas.harvard.edu/~apw/stress
Vcs-Browser: https://salsa.debian.org/debian/stress
Vcs-Git: https://salsa.debian.org/debian/stress.git

Package: stress
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool to impose load on and stress test a computer system
 'stress' is a tool that imposes a configurable amount of CPU, memory, I/O,
 or disk stress on a POSIX-compliant operating system and reports any errors
 it detects.
 .
 'stress' is not a benchmark.  It is a tool used by system administrators to
 evaluate how well their systems will scale, by kernel programmers to evaluate
 perceived performance characteristics, and by systems programmers to expose
 the classes of bugs which only or more frequently manifest themselves when
 the system is under heavy load.
