=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sign/" \
https://people.seas.harvard.edu/~apw/stress stress-(\d\S+)\.tar\.(?:bz2|gz|xz)
