## stress 1.0.5

=== debian/changelog ===
stress (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5.
  * debian/control:
      - Added Homepage field.
      - Bumped Standards-Version to 4.6.0.1.
  * debian/copyright:
      - Updated Source field.
      - Updated upstream and packaging data.
  * debian/docs: changed README to README.md.
  * debian/info: removed because the upstream no longer provides an info file.
  * debian/patches/10_fix-build.patch: removed. The new upstream version no
    longer makes this patch useful.
  * debian/upstream/metadata: created.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 01 Oct 2021 21:15:14 -0300

stress (1.0.4-7) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 30 Apr 2020 15:44:42 -0300

stress (1.0.4-6) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 22 Oct 2019 15:33:23 -0300

stress (1.0.4-5) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Removed Homepage field because the upstream no longer has a website.
  * debian/copyright: updated packaging copyright years.
  * debian/upstream/signing-key.asc: removed because the upstream no longer
    has a website.
  * debian/watch: changed to use a fake site to explain about the current
    status of the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 05 Aug 2019 22:39:11 -0300
