=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
-Homepage: http://people.seas.harvard.edu/~apw/stress
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0.1
+Homepage: https://github.com/resurrecting-open-source-projects/stress
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/stress
 Vcs-Git: https://salsa.debian.org/debian/stress.git
