## stress 1.0.6

=== debian/changelog ===
stress (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6. (LP: #1335541)
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.
      - Updated upstream copyright data.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 17 Jan 2023 15:18:20 -0300

stress (1.0.5-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control: removed a useless CI test.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 10 Oct 2022 22:31:06 -0300
