## stress 1.0.7

=== debian/changelog ===
stress (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated from doc/create-man.sh to man/create-man.sh.
  * debian/tests/control: added a check over the result.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 21 Jan 2023 14:16:14 -0300
